Name:		x11-driver-video-qxl
Version:	0.0.17
Release:	1
Summary:	X.org driver for QEMU QXL paravirt video
Group:		System/X11
License:	MIT
URL:		http://xorg.freedesktop.org
Source:		http://xorg.freedesktop.org/releases/individual/driver/xf86-video-qxl-%{version}.tar.bz2
BuildRequires:	spice-protocol >= 0.8.1
BuildRequires:	x11-proto-devel
BuildRequires:	x11-server-devel
BuildRequires:	x11-util-macros

%description
X.org driver for QEMU QXL paravirt video.

%prep
%setup -qn xf86-video-qxl-%{version}

%build
%configure2_5x
%make

%install
%__rm -rf %{buildroot}
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/qxl_drv.so



%changelog
* Fri May 25 2012 Andrey Bondrov <abondrov@mandriva.org> 0.0.17-1
+ Revision: 800687
- New version 0.0.17, update BuildRequires

  + Matthew Dawkins <mattydaw@mandriva.org>
    - new version 0.0.16
    - rebuild cleaned up spec

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - rebuild for new x11-server

* Mon Jan 31 2011 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.13-1
+ Revision: 634433
- New version: 0.0.13

  + Oden Eriksson <oeriksson@mandriva.com>
    - the mass rebuild of 2010.1 packages

* Mon Feb 08 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.12-1mdv2010.1
+ Revision: 502292
- New version: 0.0.12

* Wed Jan 27 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.9-1mdv2010.1
+ Revision: 497093
- New version: 0.0.9

* Mon Jan 11 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.6-1mdv2010.1
+ Revision: 489749
- import x11-driver-video-qxl

